@media screen and (max-width: 960px) {
    .logo-voltar {
        height: 5%;
        right: 10px;
        bottom: 15px;
    }
    .text-4xl {
        font-size: 1.5rem;
    }
    .main-container {
        width: 100vw;
        height: 100vh;
    }
    .main-container-fundo {
        width: 100vw;
        height: 100vh;
    }
    .sobre,
    .historia,
    .valores,
    .atuacao,
    .obras,
    .obra,
    .clientes {
        width: 100vw;
        height: 950px;
    }
}
@media screen and (max-width: 660px) {
    .logo-voltar {
        height: 5%;
        right: 10px;
        bottom: 15px;
    }
    .text-5xl {
        font-size: 1.4rem;
    }
    .text-3xl {
        font-size: 1.2rem;
    }
    .text-4xl {
        font-size: 1rem;
    }
    .text-2xl {
        font-size: 0.8rem;
    }
    .text-xl {
        font-size: 0.6rem;
    }
    section,
    .text-base {
        font-size: 0.4rem;
    }
    .main-container {
        width: 100vw;
        height: 45vh;
    }
    .main-container-fundo {
        width: 100vw;
        height: 45vh;
    }
    .shape-valores {
        border-radius: 0 0 20rem 20rem;
        width: 100%;
        height: 100%;
        top: 0px;
        background-color: rgb(51, 51, 58);
    }
    .sobre,
    .historia,
    .valores,
    .atuacao,
    .clientes,
    .atuacao {
        width: 100vw;
        height: 48vh;
    }
    .atuacao {
        width: 100vw;
        height: 55vh;
    }
    .obras,
    .obra {
        width: 100vw;
        height: 50vh;
    }
    .fundo-sobre,
    .fundo-historia,
    .fundo-valores {
        width: 50%;
        top: 20%;
        left: 0;
    }
    .fundo-atuacao,
    .fundo-obras,
    .fundo-clientes {
        opacity: 0.12;
        width: 100vw;
        height: 100vh;
        left: 0px;
        top: 0px;
    }
    .imagem-valores {
        bottom: 4rem;
    }
    .overlay-valores {
        bottom: 4rem;
    }
    .clientes {
        height: 500px;
    }
    .cliente-logo {
        width: 60%;
        height: auto;
    }
    .borda-tl {
        border-top-left-radius: 4rem;
    }
    .borda-tr {
        border-top-right-radius: 4rem;
    }
    .borda-bl {
        border-bottom-left-radius: 4rem;
    }
    .borda-br {
        border-bottom-right-radius: 4rem;
    }
    .galeria-item-rtl {
        border-top-left-radius: 2rem;
    }
    .galeria-item-rtr {
        border-top-right-radius: 2rem;
    }
    .galeria-item-rtlbr {
        border-top-left-radius: 2rem;
        border-bottom-right-radius: 2rem;
    }
    .galeria-item-rbl {
        border-bottom-left-radius: 2rem;
    }
    .galeria-item-rbr {
        border-bottom-right-radius: 2rem;
    }
    .galeria-item-rblbr {
        border-bottom-left-radius: 2rem;
        border-bottom-right-radius: 2rem;
    }
    .galeria-item-legenda {
        padding: 4px 8px;
    }
    .obra-nome {
        padding-left: 10px;
        font-size: 0.6rem;
        font-weight: bold;
        color: var(--red-gpa);
        padding-bottom: 4px;
    }
    .ponto::before {
        content: "";
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: var(--red-gpa);
        position: relative;
        display: inline-block;
        left: -6px;
        bottom: 1px;
    }
    .obra-cidade {
        padding-left: 15px;
        font-size: 0.4rem;
        color: var(--dark-gpa);
        font-family: "orbitron";
    }
    .logo-horizontal {
        height: 25px;
    }
    .logo-horizontal-2 {
        height: 25px;
    }
    .infografico {
        width: 90vw;
    }
    .text-footer {
        font-size: 0.6rem;
    }
}
